builddir = /build
pkgbuild_sha256sum = 503e778cbedf19bb26c31d30334174058868a8eaacf0debdd674731de9a34337
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
